# Uses of Class
org.apache.avro.LogicalTypes.LocalTimestampNanos

Packages that use LogicalTypes.LocalTimestampNanos
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of LogicalTypes.LocalTimestampNanos in org.apache.avro

Methods in org.apache.avro that return LogicalTypes.LocalTimestampNanos
Modifier and Type
Method
Description
`static LogicalTypes.LocalTimestampNanos`
LogicalTypes.`localTimestampNanos()`